Bug 125270 - (FC2Update) FC2 Update Tracker
FC2 Update Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Bill Nottingham
: Tracking
Depends On: 115284 116223 119041 121018 121167 121168 121902 123022 123666 123941 124932 125225 125421 125486 125589 125638 127207 127554 129185 131251
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 06:33 EDT by Warren Togami
Modified: 2014-03-16 22:45 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 11:30:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-06-04 06:33:02 EDT
This is a tracker bug for reports indicating that a FC2 package needs
updating.  Users may nominate a package when there is a good reason to
issue an update, but final decisions are made by Red Hat engineers.

Good Reasons to Update
======================
* Security problem
* Crashing
* Nasty behavior problem
* Major feature improvement

Bad Reasons to Update
=====================
* Major feature improvement but requires rebuild of other packages due
to API/ABI changes.
* Requires new packages in dependencies
Comment 1 R Deepak 2004-06-09 23:44:49 EDT
With reference to Bug ID: 125589 
 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=125589 
 
I think openssh will need to be updated. 
 
Thanks 
 
Comment 2 Jonathan Smith 2004-06-11 12:15:01 EDT
jonathan.w.smith@att.net
Comment 3 juha.heljoranta 2004-06-15 13:36:20 EDT
Package: kernel
bug 124567
Cd ripping is not working properly.
Comment 4 Sitsofe Wheeler 2004-06-25 10:35:52 EDT
It's a bit unclear how this tracker works. Do I add a commenting
nominating packages in this bug or do I nominate in the original bugs
and make this bug depend on them? 
Comment 5 Matthew Miller 2005-04-26 11:00:57 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.